
Katello - Bug #4909

Locations are not enabled by default during a Katello install

03/27/2014 04:54 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 0afdb5a9 - 03/27/2014 04:55 PM - Eric Helms

Fixes #4909: Enabling locations by default.

Revision 114fd514 - 03/27/2014 05:08 PM - Eric Helms

Merge pull request #35 from ehelms/fixes-4909

Fixes #4909: Enabling locations by default.

History

#1 - 03/31/2014 04:01 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:0afdb5a97ce061f86c0de167a8d35055edd9d8bf.

#2 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
